Subject: Atlantic Rainforest ferns

From: [email-masked] (Burnsie)
Date: 30 Jun 1996 02:11:22 GMT

I am looking for sources of information regarding the Atlantic Rainforest
of Brazil.  Contacts of other researchers interested in this forest and
ferns in particular would be appreciated.  I am also in search of funding
sources for small amounts to support my ongoing research in Santa
Catarina.  Any information would be most helpful.  

John